/* ProjectPage style overrides */

.typography h1 {
	margin-bottom: 0;
}

.typography #GalleryQuickLinks {
	margin-bottom: 18px;
	font-size: 10px;
}

.typography #GalleryQuickLinks a {
	padding-right: 10px;
}

ul#CategoryMenu {
	margin-top: 80px;
}

ul#CategoryMenu a {
    color: #002B53;
    display: block;
    font-size: 14px;
    font-weight: bold;
    padding-left: 4px;
    padding-top: 4px;
    text-decoration: none;
    text-transform: uppercase;
    height: 23px;
}

ul#CategoryMenu a.Highlight {
	background: transparent url(../images/sidebarHighlight.jpg) no-repeat left top;
}

ul#CategoryMenu a:hover {
	color: #8B0C04;
}